RubyGems Navigation menu

declare_schema 1.4.0

Declare your Rails/active_record model schemas and have database migrations generated for you!

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 25, 2024 (68.5 KB)
  2. 1.4.0.colin.11 - January 23, 2024 (68 KB)
  3. 1.4.0.colin.9 - January 20, 2024 (67 KB)
  4. 1.4.0.colin.8 - January 18, 2024 (66.5 KB)
  5. 1.4.0.colin.7 - January 16, 2024 (65 KB)
Show all versions (96 total)

Runtime Dependencies (1):

rails >= 5.0

Owners:

Pushed by:

Authors:

  • Invoca Development adapted from hobo_fields by Tom Locke

SHA 256 checksum:

02bb383e6061cae00452505680e4eb1ac3df0395629a2869949e1324b3333b23

Total downloads 4,285,812

For this version 19,130

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: